Redmine - Feature #15828

mention system.
2014-01-09 04:59 - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

It is nice to have some like when i type @user in any of redmine wiki areas (wiki/issue/comment...) user got a notification.

1. And if in issue or issue comment, user got automatically add to watcher list.
2. And even more, when | type @ i got a auto complete user list.

Unfortunately, when | typing this, i found that @ sign is current used in the Wiki Syntax.

e Maybe + or at least user: could be the fine.
¢ Or Maybe @ can enabled in Markdown Syntax. (I found that Markdown will add in 2.5.0 )

Related issues:
Is duplicate of Redmine - Feature #13919: Mention user on issues and wiki pag... Closed

History

#1 - 2014-01-09 05:01 - Anonymous

typo i got a natification. -> user got a notification.

#2 - 2014-01-15 12:11 - Toshi MARUYAMA

- Description updated

#3 - 2014-02-07 23:09 - Anonymous

+1

#4 - 2014-05-24 10:51 - Andriy Lesyuk
Something like this is implemented in WikiNG 1.0.0b.

#5 - 2014-06-22 05:19 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #13919.

#6 - 2014-06-22 05:19 - Toshi MARUYAMA

- Is duplicate of Feature #13919: Mention user on issues and wiki pages using @user with autocomplete added
http://projects.andriylesyuk.com/projects/wiking/wiki#Mentions
https://www.redmine.org/issues/13919
http://www.tcpdf.org

